<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBHorsePartyIntro.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You feel a splash of water on your face, for a moment, you are completely confused about where you are and why you&apos;re tied up.</Source>
      <Dest>あなたは自分の顔に水を掛けられて目を覚ました。自分がどこにいるのか、なぜ縛られているのか判らず、完全に混乱した</Dest>
    </String>
    <String List="0">
      <Source>The reality of the situation quickly comes back to you, your mind fills with a mixture of panic and amazement upon seeing the enormous horse erections!</Source>
      <Dest>現実の状況を取り戻すと、目の前に馬の勃起した巨大なペニスを見つけて、あなたの心は驚きとパニックの両方で満たされた！</Dest>
    </String>
  </Content>
</SSTXMLRessources>